[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: superseded update packages should be preserved




On Thu, Feb 12, 2009 at 12:33 AM, D. Hugh Redelmeier <hugh mimosa com> wrote:
If a Fedora package update is released, and then another update is
released, I don't think that the first remains available under current
operating procedures.

I think that it would be useful to keep the package available.

I just experienced a case where I needed this.  xorg-x11-drv-ati was
upgraded to xorg-x11-drv-ati-6.9.0-63.fc10.x86_64 in December and then
upgraded to xorg-x11-drv-ati-6.10.0-1.fc10.x86_64 recently.

xorg-x11-drv-ati-6.10.0-1.fc10.x86_64 does not work on my system.  So
I needed to downgrade to xorg-x11-drv-ati-6.9.0-63.fc10.x86_64.
As far as I know, there is no distribution point for
xorg-x11-drv-ati-6.9.0-63.fc10.x86_64.  Luckily, I found it on a
mirror that had gone stale.

In fact it is strange - for me almost - that exist only the pre release with version 54.fc10 in the core repo, that if i want can install , and not exist on the update repo all the following release. A space problem ?

#yum --showduplicates list xorg-x11-drv-ati
Loaded plugins: downloadonly, refresh-packagekit
Installed Packages
xorg-x11-drv-ati.x86_64                                                        6.10.0-1.fc10                                                         installed
Available Packages
xorg-x11-drv-ati.x86_64                                                        6.9.0-54.fc10                                                         fedora
xorg-x11-drv-ati.x86_64                                                        6.10.0-1.fc10                                                         updates


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]